Bug 1835195 - scorched3d affected by font move
Summary: scorched3d affected by font move
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scorched3d
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1806272
TreeView+ depends on / blocked
 
Reported: 2020-05-13 11:15 UTC by Bruno Wolff III
Modified: 2020-05-22 05:30 UTC (History)
2 users (show)

Fixed In Version: scorched3d-44-22.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-22 05:30:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Bruno Wolff III 2020-05-13 11:15:52 UTC
Description of problem:
While seeing if I could reproduce an assert failure in rawhide, I got a crash because font files didn't exist.

Version-Release number of selected component (if applicable):
44-21.fc32.x86_64

I'll have a fix for this out shortly, patterned after the suggestion in a similar bug in hedgewars.

Comment 1 Fedora Update System 2020-05-13 12:50:46 UTC
FEDORA-2020-bc3fd08781 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bc3fd08781

Comment 2 Fedora Update System 2020-05-13 12:51:46 UTC
FEDORA-2020-6ce16e9a24 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6ce16e9a24

Comment 3 Fedora Update System 2020-05-14 04:31:26 UTC
FEDORA-2020-6ce16e9a24 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6ce16e9a24`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6ce16e9a24

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-05-14 06:07:07 UTC
FEDORA-2020-bc3fd08781 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-bc3fd08781`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bc3fd08781

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-22 03:19:02 UTC
FEDORA-2020-bc3fd08781 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-05-22 05:30:20 UTC
FEDORA-2020-6ce16e9a24 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.